using UnityEngine;
using System.Collections;

public class DestroyInXSeconds : MonoBehaviour {
	public float Seconds;

	void Start () {
		Invoke("DestroyThis", Seconds);
	}
	
	void DestroyThis(){
		Destroy(gameObject);
	}
}
